Tout n vente sildenafil sur internet avait pas pu être fait hier soir. Tout viagra générique france est question de contexte. Le gros www.sildenafil du flux est attendu pour septembre. Elle a viagra pas cher porté plainte contre Bayer en mai 2011. En 2012, cialis pour homme cela pourrait être plus. Certains servent acheter propecia une cause ou une autre. Il achat de cialis sur internet avait la gangrène, il a été amputé. Et acheter propecia fr pour cause. C est acheter du viagra en france sans ordonnance un problème de personnel. Il est générique atarax mort des suites d un œdème pulmonaire. Notamment sur roaccutane pas cher les dépassements d honoraires. Sa mère site officiel vente cialis et moi, nous ne savions pas qu elle la prenait. Tous, commander estrace absolument tous, ont accepté. Votre article viagra internet m a alertée. Un enseignant priligy+sans ordonnance et quatre élèves sont atteints. Le patient orlistat en ligne reste muet. Mais Delion prix viagra boite de 8 n est pas un simplificateur. Et ce acheter cialis bordeaux n est qu un début. Hébergeurs acceptant SPIP - SPIP
SPIP

[ar] [ast] [bg] [br] [ca] [co] [cpf] [cs] [da] [de] [en] [eo] [es] [eu] [fa] [fon] [fr] [gl] [id] [it] [ja] [lb] [nl] [oc] [pl] [pt] [ro] [ru] [sk] [sv] [tr] [vi] [zh] Espace de traduction

Télécharger

Hébergeurs acceptant SPIP

Juin 2001 — mis à jour le : 12 septembre

Toutes les versions de cet article :


Quel hébergeur ?

Une liste d’hébergeurs compatibles ou non avec SPIP est désormais disponible sur SPIP-contrib.

N’hésitez pas à contribuer à l’enrichissement de cette liste, il s’agit d’un outil apprécié par de nombreux utilisateurs débutants.

Questions / réponses

Mon hébergeur n’est pas dans la liste ci-dessus. Comment je fais ?

S’il propose PHP4 avec MySQL, il y a de grandes chances que ça marche. De toute façon, l’ensemble téléchargement plus essai d’installation devrait prendre aux plus maladroits quelques dizaines de minutes maximum.

Si vous voulez tout de même vraiment savoir à l’avance si ça va marcher, lisez les questions qui suivent.

Avec quelles versions de PHP SPIP est-il compatible ?

Les versions 2.x sont compatibles avec PHP à partir de la version 4.3 (version 5 comprise).

SPIP 3.x nécessite PHP 5.1 minimum.

Historiquement, la version 1.8 de SPIP était la dernière à supporter PHP3.

Avec quelles versions de MySQL SPIP est-il compatible ?

Aucun test n’a été fait en ce sens, mais normalement toutes les versions récentes conviennent : notamment, à partir de la 4.1, mais une version 5 est conseillée pour l’utilisation de certains plugins.

Et avec quels serveurs Web, sous quels systèmes d’exploitation ?

Encore une fois, nous n’avons pas fait de tests sur le sujet. Bien entendu, le choix recommandé, car le plus répandu, est Apache sous un Unix quelconque (par exemple Linux, FreeBSD, Solaris, MacOS X...).

Néanmoins, il est fort probable que SPIP marche sous d’autres configurations. Ainsi, il est régulièrement testé avec succès sous Windows, avec PHP4 en module Apache. Merci de nous signaler votre expérience avec des configurations logicielles autres que celles citées ci-dessus.

Où en savoir plus sur l’installation ?

-  Le manuel d’installation ;
-  et, en cas de problème, la FAQ technique.


Voir le squelette de cette page Site réalisé avec SPIP | Espace de traduction | Espace privé